uuid: 5485c09d-e72a-4a9d-9e37-8ecb9de15edb
langcode: en
status: true
dependencies:
  config:
    - views.view.sponsors
  module:
    - entity_browser_entity_form
    - views
_core:
  default_config_hash: fQIRAQn1QlNamaY-N3JQS5ZDGAH1jOjkX34aYrvLowM
name: leaf_sponsors
label: Sponsors
display: modal
display_configuration:
  width: '650'
  height: '500'
  link_text: 'Select sponsors'
  auto_open: false
selection_display: view
selection_display_configuration:
  view: sponsors
  view_display: entity_browser_1
widget_selector: tabs
widget_selector_configuration: {  }
widgets:
  c01df5ce-9ca2-4102-bba2-663b41eedded:
    id: entity_form
    uuid: c01df5ce-9ca2-4102-bba2-663b41eedded
    label: entity_form
    weight: 2
    settings:
      submit_text: 'Save sponsor'
      entity_type: taxonomy_term
      bundle: sponsor
      form_mode: default
